{
    "x":0,
    "type":"Image",
    "selectedBox":618,
    "selecteID":620,
    "searchKey":"Image,hint",
    "props":{"y":0,"x":0,"width":430,"var":"hint","skin":"img/game/ydwc_kuang.png","sizeGrid":"0,85,0,88","presetID":1,"isPresetRoot":true,"height":55},
    "nodeParent":-1,
    "maxID":621,
    "loadList3D":[
        ],
    "loadList":[
        "img/game/ydwc_kuang.png"],
    "label":"hint",
    "isOpen":true,
    "isDirectory":true,
    "isAniNode":true,
    "hasChild":true,
    "compId":618,
    "child":[
        {
            "x":15,
            "type":"Label",
            "searchKey":"Label,lb_hint",
            "props":{"y":0,"x":0,"width":430,"valign":"middle","text":"新手引导结束，快去建个大农场吧！","presetID":2,"name":"lb_hint","height":55,"fontSize":18,"font":"SimHei","color":"#000000","align":"center"},
            "nodeParent":618,
            "label":"lb_hint",
            "isDirectory":false,
            "isAniNode":true,
            "hasChild":false,
            "compId":620,
            "child":[
                ]
        }],
    "animations":[
        {
            "nodes":[
                ],
            "name":"ani1",
            "id":1,
            "frameRate":24,
            "action":0
        }]
}